/* This part was the last active custom CSS
#feature { background-image:url('https://t.y73.org/7/0/0/0/bg_header_4.jpg'); background-size:700px;
}
*/
/* This is some old custom CSS
#feature { background: url(https://docs-eu.livesiteadmin.com/0e64f252-72cf-4439-84b6-13ffe84aff9d/846d9e4d369840833672617fcb615594.jpg) no-repeat top left; height: 190px; }
#feature { background-image:url('https://docs-eu.livesiteadmin.com/0e64f252-72cf-4439-84b6-13ffe84aff9d/4d246002f747385defe54f4aff3da114.jpg'); background-size:700px; }
*/


